Avant tout merci pour cet outil. Je tente de m'y mettre, surtout que j'ai un examen à effectuer pour vendredi 
prochain!
J'ai bien écrit le sujet en le restreignant à 10 questions pour le moment. 
Cependant lorsque j'entre les copies scannées dans la procédure "automatique", il ne reconnaît rien. 
J'ai voulu activer le mode déboguage, par contre j'ignore où trouver ce fichier par la suite?
J'ai installé ubuntu que j'ignore à 99% uniquement pour votre logiciel... Du coup je ne maîtrise pas grand 
chose.
Merci d'avance pour votre aide.

History
01/04/2013 11:32 pm - Alexis Bienvenüe
> par contre j'ignore où trouver ce fichier par la suite?
Le chemin complet de ce fichier vous est donné lors de l'activation du mode débogage (dans une fenêtre-message). Il est situé dans le répertoire 
@/tmp@, et son nom commence par @AMC-DEBUG@.

Sur ubuntu, avez-vous installé AMC complètement (voir [[Ubuntu software center]]) ?

01/04/2013 11:55 pm - Delesp ESPOIR
Merci beaucoup pour la réponse rapide. 
Oui normalement j'ai installé le logiciel via Ubuntu software center (avec je crois 7 plugins).
POur le fichier debug, je crois que c'est bon. J'ai aussi compressé le dossier complet.
Merci par avance !!!

01/04/2013 11:58 pm - Delesp ESPOIR
- File AMC-DEBUG-igmD4b1R.log added

- File examenprepa.tar.gz added

Désolé j'ai un peu de mal à uploadé les fichiers... Normalement c'est bon désormais!

01/05/2013 11:16 am - Alexis Bienvenüe
> Oui normalement j'ai installé le logiciel via Ubuntu software center
Justement, avec ce logiciel, il faut faire attention de bien installer le paquet @auto-multiple-choice@ et non pas seulement le paquet 
@auto-multiple-choice-common@ (voir la page de wiki [[Ubuntu software center]] pour plus de détails).

01/05/2013 12:51 pm - Delesp ESPOIR
effectivement je n'avais pas tout téléchargé, merci pour votre aide, je vais tenter de voir si cela fonctionne désormais. 
Je tente de m'y mettre rapidement car j'aimerais pouvoir utiliser ce logiciel pour mes examens, cela me fera gagner un temps très conséquent!

01/07/2013 12:59 am - Delesp ESPOIR
merci le problème a été résolu après beaucoup de patience... Comme j'avais installé ubuntu via une clé usb, il n'y avait pas assez de mémoire si le 
disque virtuel. Du coup, j'ai du installer ubuntu sur mon pc principal (pas au bureau malheureusement, sécurité oblige:-) ), et la reconnaissance marche 
parfaitement. Par contre, il faut noircir les cases, en les cochant, le logiciel les reconnait comme non cochées. Je vais - je l'espère - pouvoir rédiger le 
sujet et tenter des simulations demain. Il reste encore l'étape du barème à définir, mais cela a l'air d'être très exhaustif dans les paramètres : chapeau 
bas!
01/07/2013 09:36 am - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Closed

> il faut noircir les cases, en les cochant, le logiciel les reconnait comme non cochées
Dans mon environnement (imprimante, scanner, etc.), AMC sait bien reconnaître des cases cochées, en fixant le seuil de noirceur à une valeur de 0.15 
(_Edit/Preferences/Projet/Seuil de noirceur_).

01/10/2013 01:26 pm - Delesp ESPOIR
bonjour,
J'ai presque terminé la préparation de mon examen, mais il me reste encore un problème avant l'impression : les questions ne sont pas mélangées, 
même si les réponses le sont. Pourriez-vous m'indiquer où je me suis trompé dans le fichier source ?
Pour info, je dois imprimer mes sujets aujourd'hui :-)
J'ai ajouté la fonction \AMCrandomseed{2985642} au cas où mais pas de changement.
Cordialement,
Nadir Altinok

01/10/2013 01:27 pm - Delesp ESPOIR
- File simple.tex added

Le fichier n'est pas passé (trop volumineux) je vous passe le fichier latex

01/10/2013 01:56 pm - Alexis Bienvenüe
Pour mélanger les questions, il faut les regrouper dans un _groupe_ avant la commande @exemplaire@, puis mélanger et restituer le groupe en 
question pour chaque copie:
<pre>
\element{groupe}{
  \begin{questionmult}{q01}
    ...
  \end{questionmult}
}

\element{groupe}{
  \begin{questionmult}{q02}
    ...
  \end{questionmult}
}

...

\exemplaire{60}{

  % entete

  ...

  \melangegroupe{groupe}
  \restituegroupe{groupe}

}
</pre>

01/10/2013 01:59 pm - Delesp ESPOIR
Merci pour la réponse rapide. Je n'avais pas vu l'utilité du groupe de questions, désormais c'est fait! Je mets à jour le fichier. Encore félicitations pour le 
logiciel.
